Subject: Trainer Candidate - Vishal Tulsani
From: Vishal Tulsani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:21:33 -0400

| | Tech Support Test

Name | Vishal Tulsani
E-mail | [email-masked]
Phone Number | (+91) 8004517776
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Leader and Trainer | 05/06/2021 | 40000
Previous Employer 1 | ACCENTURE | Business Operations Associate | |
Previous Employer 2 | Tech Mahindra | Technical Support Associates | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

My role is to create training strategies, initiative and material and test and review created material.
Maintain a database of all the training trackers.
Track and compile all the collected data.
Review employees performance and learning.
Conduct training through new materials.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During my Training experience we had a situation where we had to do training for all the associates and I being the only trainer who was trained on DSL technology, I have single handedly trained around 250 people in 7 days.
The average feedback received was 4.7 out of 5.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Going extra mile for the customer is what differentiate good and great customer service.

What according to you makes you a good candidate for this position? | Can work under pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |